## ros2-colcon-defaults 0.2.6

=== debian/changelog ===
ros2-colcon-defaults (0.2.6-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Mar 2022 12:23:51 +0100

ros2-colcon-defaults (0.2.6-1) unstable; urgency=medium

  * Initial release.

 -- Timon Engelke <debian@timonengelke.de>  Sat, 12 Mar 2022 18:09:31 +0100
