## ros2-colcon-defaults 0.2.8

=== debian/changelog ===
ros2-colcon-defaults (0.2.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 0.2.8
  * Require ros2-colcon-core >= 0.12.0

 -- Timo Röhling <roehling@debian.org>  Wed, 08 Feb 2023 14:49:43 +0100

ros2-colcon-defaults (0.2.7-1) unstable; urgency=medium

  * New upstream version 0.2.7
  * Bump policy version (no changes)
  * Enable autopkgtest-pkg-pybuild
  * Ignore some tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 23 Dec 2022 21:14:18 +0100
