=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
            Jochen Sprickerhof <jspricke@debian.org>,
            Timo Röhling <roehling@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools,
-               python3-colcon-core, python3-yaml, python3-flake8 <!nocheck>,
+               python3-colcon-core (>= 0.12.0), python3-yaml, python3-flake8 <!nocheck>,
                python3-pep8-naming <!nocheck>, pylint <!nocheck>, python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/colcon/colcon-defaults
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-defaults.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-defaults
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-colcon-defaults
 Architecture: all
