## ros2-colcon-defaults 0.2.9

=== debian/changelog ===
ros2-colcon-defaults (0.2.9-1) unstable; urgency=medium

  * New upstream version 0.2.9
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Feb 2025 14:05:23 +0100
